@import url(http://code.jquery.com/ui/1.10.4/themes/smoothness/jquery-ui.css);
@import url(../fonts/stylesheet.css);
::-webkit-input-placeholder{opacity:1;}
:-moz-placeholder{opacity:1;}
::-moz-placeholder{opacity:1;}
:-ms-input-placeholder{opacity:1;}
html{-webkit-text-size-adjust:100%}
/*karatemedium
signikaregular
signikalight
signikabold
signikasemibold*/
body{padding:0;margin:0;font-family:Arial, Helvetica, sans-serif; border-top:5px solid #eb1c24; font-size:13px;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
.c{clear:both;height:0;visibility:hidden;display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
img{border:0;outline:none;vertical-align:top}
img{max-width:100%;height:auto;width:auto\9}
a{text-decoration:none;outline:none}
a:active,a:selected,a:visited{border:none;outline:none;ie-dummy:expression(this.hideFocus=true)}
input,textarea,select{font:100% arial,sans-serif;vertical-align:middle;outline:none;resize:none}
textarea{overflow:auto}
form,fieldset{margin:0;padding:0;border-style:none}
.video embed,.video object,.video iframe{width:100%;height:auto;min-height:300px}
h1,h2,h3,p{font-weight:normal;padding:0;margin:0}
p{margin-bottom:15px; font-size:14px; color:#676767; line-height:19px;}
p strong{font-weight:normal;font-family:'signikabold'}
p:empty{display:none}
h1{text-transform:uppercase; color:#b60c12; font-size:26px; font-family:'signikasemibold'; margin-bottom:10px;}
h2{background-color:#fff; padding:10px 10px 10px 0; color:#b60c12; text-transform:uppercase; font-size:18px; font-family:'signikasemibold';}
h3{font-size:20px;display:block;margin-bottom:18px;color:#666666;font-family:'signikaregular'}
.vSpacer5{height:5px;overflow:hidden}
.vSpacer10{height:10px;overflow:hidden}
.vSpacer15{height:15px;overflow:hidden}
.vSpacer20{height:20px;overflow:hidden}
img.alignright{float:right;margin:0 0 0 1em}
img.alignleft{float:left;margin:0 1em 0 0}
img.aligncenter{display:block;margin-bottom:1em;margin-left:auto;margin-right:auto}
a img.alignright{float:right;margin:0 0 0 1em}
a img.alignleft{float:left;margin:0 1em 0 0}
a img.aligncenter{display:block;margin-bottom:1em;margin-left:auto;margin-right:auto}
.wrapper{padding:0;margin:0 auto;width:980px;position:relative}
.columns{float:left}
.columns.column{float:right}
.single-col{padding:40px 0 30px;margin:0}
.two-col{padding:60px 0 30px;margin:0}
.two-col aside{width:25%}
.two-col article{width:73%}
.view-button{background-color:#27aae2;border:0;color:#fff;font-size:14px;text-transform:uppercase;font-family:'flexobold';padding:8px 15px; display:inline-block; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px;}
.gray{background-color:#f8f8f8}
.gray .wrapper{padding:30px 0}
.red{background-color:#eb1c24}
.black{background-color:#393335}
.col-xs-1{width:100%;}
.col-xs-2{width:50%;}
.col-xs-3{width:33.33333333333333%;}
.col-xs-4{width:25%;}
.col-xs-5{width:75%;}
.col-xs-6{width:83.33333333333334%;}
.col-xs-7{width:16.666666666666664%;}
.col-xs-8{width:66.6667%;}
.col-xs-9{width:60%;}
.col-xs-10{width:40%;}
.col-xs-11{width:20%;}
.col-xs-12{width:80%;}
.col-xs-13{width:70%;}
.col-xs-14{width:30%;}
.particion{padding:0; margin:0;}
.particion p{padding:0 18px 0 0; margin:0 0 20px 0; font-size:14px; line-height:20px;}
.padding-remove{padding:0}
.content-img{overflow:hidden; margin-bottom:1em}
.advertise{padding:0; margin:0 0 20px 0}
.list-style1{padding:0; margin:0;}
.list-style1 li{list-style:none; line-height:20px;}
.list-style1 li a{background:url(../images/arrow.png) no-repeat left 5px; font-size:14px; color:#333; padding-left:15px;}
/* pagination start */
.wp-pagenavi {margin:0;padding:0;width: 100%;text-align:center}
.wp-pagenavi a {color: #333;font-size:14px;display: inline-block;height:30px;line-height:30px;text-align: center;width:30px;margin:0 3px;border:1px solid #d1d1d1; background-color:#fff;}
.wp-pagenavi span.current {color: #fff;font-size:14px;display: inline-block;height: 30px;line-height:30px;text-align: center;width: 32px;background-color:#094678;}
.wp-pagenavi a.prevpostslink {display: inline-block;width:9px; height:30px; background:url(../images/pagination-prev.png) no-repeat center center; padding:0 10px; vertical-align:top; background-color:#fff;}
.wp-pagenavi a.nextpostslink {display: inline-block;width:9px; height:30px; background:url(../images/pagination-next.png) no-repeat center center; padding:0 10px; vertical-align:top;  background-color:#fff;}
/* pagination close */
.lazy{background-color:#ccc; background:url(../images/loader.GIF) no-repeat center center; display:block; min-height:100px; min-width:100px;}
.breadcrumb{padding:10px; margin:15px 0; background-color:#f4f3f3; border:1px solid #dedede;}
.breadcrumb ul{padding:0; margin:0; overflow:hidden;}
.breadcrumb li{list-style:none; float:left; margin-left:5px; background:url(../images/seprator.jpg) no-repeat left center; padding-left:15px; color:#333; font-size:14px;}
.breadcrumb li:first-child{background-image:none; padding-left:0}
.breadcrumb a{color:#e82a32;}
.text-center{text-align:center}
.text-left{text-align:left}
.text-right{text-align:right}
.deco{padding:8px; border-right:2px solid #d1d1d1; border-bottom:2px solid #d1d1d1; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6}
.titles{padding:0; margin:15px 0 20px 0; background:url(../images/title-deco.jpg) repeat-x center center; text-align:center; display:block; width:100%;}
.titles span{background-color:#fff; padding:10px; color:#b60c12; text-transform:uppercase; font-size:18px; font-family:'signikasemibold'; }
.ui-tabs-vertical { width: 55em;}
.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: 12em; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: 40em;}
table.table{padding:0; margin:0 0; background-color:#f2f2f2; width:645px; border-collapse:collapse}
table.table tr{padding:0; margin:0;}
table.table td{padding:8px 5px; margin:0; border:1px solid #cccccc;}
table.table tr.odd{background-color:#e8e8e8}
table.table th{padding:8px 5px; margin:0; text-align:left; border:1px solid #cccccc; background-color:#e2e2e2;}
.margin-remove{margin:0 !important}
.padding-remove{padding:0 !important}
.margin-add{margin:0 0 20px 0;}
.padding-add{padding:0 0 20px 0;}